Desplazar

Política de Ayuda de Caseware

Productos: Audit, Financials, Working Papers,

CaseWare se esfuerza en proporcionar sus clientes con productos innovadores de la más alta calidad. Para poder seguir mejorando nuestro software de clase mundial, es importante que soportemos solamente una cantidad limitada de versiones a la vez, generalmente la versión actual y una versión anterior. Nuevas funciones y mejoras, revisiones de parche...

Actualizado:
May 31st, 2019

Versión(es) afectada(s):
All versions

Zugriff auf CaseWare Cloud für ältere und nicht mehr unterstützte Webbrowser wird deaktiviert

Productos: Audit, CaseView, Cloud, SmartSync, Working Papers,

Kurz nach dem Release von CaseWare Cloud 31 wird CaseWare den Zugriff auf CaseWare Cloud durch alte und nicht mehr unterstützte Webbrowser sperren. Diese alten und nicht mehr unterstützten Browser verwenden veraltete Verschlüsselungsprotokolle - TLS Version 1.0 und v1.1. Der PCI Security Standards Council empfiehlt allen Unternehmen den von diesem...

Actualizado:
Jun 22nd, 2020

Versión(es) afectada(s):
All versions

Nedlukning af adgang til CaseWare Cloudfor ældre og ikke supporteret web browsers

Productos: Audit, CaseView, Cloud, SmartSync, Working Papers,

Kort efter release af CaseWare Cloud 31, vil CaseWare forhindre adgang til CaseWare Cloud via ældre og ikke-supporterede browsere. Disse browsere bruger nemlig de forældede krypteringsprotokoller – TLS version 1.0 og version 1.1. PCI Security Standards Council anbefaler at alle virksomheder og organisationer følger ”best practices”, herunder at ind...

Actualizado:
Jun 22nd, 2020

Versión(es) afectada(s):
All versions

Deshabilitar el acceso a CaseWare Cloud para navegadores web antiguos y no compatibles

Productos: Audit, CaseView, Cloud, SmartSync, Working Papers,

Poco después del lanzamiento de CaseWare Cloud 31, CaseWare deshabilitará el acceso a CaseWare Cloud para navegadores web antiguos y no compatibles. Estos navegadores antiguos y no compatibles utilizan protocolos de cifrado obsoletos: TLS versión 1.0 y v1.1. El PCI Security Standards Council ha sugerido a todas las organizaciones que siguen sus mej...

Actualizado:
Jun 18th, 2020

Versión(es) afectada(s):
All versions

In Audit International 20.00, we’ve made the following modifications to template and client files. The default assertions in Audit International 19.00 and earlier are: C - Completeness E - Existence A - Accuracy V - Valuation As of 20.00, we’ve changed these to: C - Completeness E - Existence A/V - Accuracy/Valuation PD - Presentation To ensure...

Actualizado:
Jun 06th, 2018

Versión(es) afectada(s):
Audit International 20.00

Issue I want to combine CaseWare’s Audit International and IFRS Financials templates into an individual Working Papers file to streamline my engagement process; however, the templates do not use the same mapping structure. The Audit documents are based on Lead Schedule (L/S) groupings, whereas the Financials documents uses Mapping as the default. S...

Actualizado:
May 02nd, 2017

Versión(es) afectada(s):
Audit International, IFRS Financials

Comuníquese con su distribuidor local